#1 MediaWiki 1.11 support

closed
nobody
None
5
2008-05-29
2008-02-08
Anonymous
No

Are you planning to add support for mediawiki 1.11, or are you waiting for 1.12 to come out?

Discussion

  • Werner Randelshofer

    Logged In: YES
    user_id=940971
    Originator: NO

    We have waited for 1.12 to come out. :)

    Release 0.11 of AnyWikiDraw works with MediaWiki 1.12 (and 1.7 and 1.9).
    If you need AnyWikiDraw with MediaWiki 1.11, you may want to try out AnyWikiDraw for 1.12, because it _should_ work as well with 1.11. I haven't tried though.

     
  • Werner Randelshofer

    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks